.comment {
    margin: 1em;
    background-color: var(--ion-card-background, var(--ion-item-background, var(--ion-background-color, #fff)));
    display: flex;
    position: relative;
    justify-content: space-between;
}

.profileImage {
    border-radius: 100%;
    height: 48px;
    width: 48px;
    z-index: 2;
}

.noProfileImage {
  filter: var(--union-filter-shade);
  border-radius: 100%;
  height: 48px;
  width: 48px;
  z-index: 2;
}

.comment-wrapper {
    width: 100%;
    color: rgba(var(--ion-text-color-rgb, 0, 0, 0), 0.87);
    margin-left: .5em;
    display: flex;
    flex-flow: column wrap;
    padding: .2em;
    padding-top: 0;
}

.action-wrapper {
    width: 100%;
    color: rgba(var(--ion-text-color-rgb, 0, 0, 0), 0.67);
    display: flex;
    flex-flow: row-reverse;
    height: 0em;
    transition: ease .4s;
    overflow: hidden;
}

.action-wrapper > span {
    padding: .5em;
    font-weight: lighter;
    font-size: 1.2em;
}

.action-wrapper > span:first-child {
    color: #387bab;
    font-weight: bold;
}

ion-textarea {
    border: 1px solid rgba(var(--ion-text-color-rgb, 0, 0, 0), 0);
    transition: ease 0.2s;
    border-radius: 2px;
}
